@import "src/components/Theme";

.mainProperties {
  display: flex;

  dt {
    @include bodyMediumType($mainDark);
    margin-right: 12px;
  }

  dd {
    @include bodyRegularType($mainDark);
    margin-right: 64px;
  }
}